Winamp Flaw Allows Attacks

Naviga SWZ: Home Page » News
News del 29 Novembre 04 Autore: RostoR
Winamp Flaw Allows Attacks
Faccio vostra questa segnalazione, per la verità abbastanza ricorrente, che riguarda Winamp media player perchè a rischio di attacco da un codice remoto a causa di un difetto del software. Il buco, secondo la valutazione di Secunia è "highly critical" ed è presente nella versione 5.05 e 5.06, anche le versioni precedenti ne possono essere interessate. Certamente questa non è la prima volta che mancanze di sicurezza sono segnalate in Winamp, in precedenza quest'anno Nullsoft aveva preparato una fix per sanare le vulnerabilità trovate nelle versioni di Winamp 3.0, 5.0 e 5.0 versione Pro.
Inserisci un commento sul forum Commenta la News sul Forum

Voto:

Categoria: Sicurezza

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

NOTIZIE CORRELATE